gfxgfx
 
Please login or register.

Login with username, password and session length
logo
 
gfx gfx
gfxgfx
 


Bedankt om onze sponsors te bezoeken
Thank you for visiting our sponsors
Merci de visiter nos sponsors
Vielen Dank für Ihren Besuch bei unseren Sponsoren

 
gfx gfx
gfx
82542 Posts in 13248 Topics by 57210 Members - Latest Member: Elwood73 November 15, 2018, 07:45:59 PM
*
gfx* Home | Help | Team | Login | Register | Nieuws | gfx
gfx
LuxSat Satellite  |  Tools / Plugins / CCcam  |  Tools / Plugins / CCcam / Bootlogo's / Scripts en Tools For Mac  |  Nieuw paneel voor softcams all versions
gfx
gfxgfx
 

Author Topic: Nieuw paneel voor softcams all versions  (Read 2127 times)

0 Members and 1 Guest are viewing this topic.

Offline gerlof

  • V.I.P Member
  • ****
  • Posts: 115
Nieuw paneel voor softcams all versions
« on: September 09, 2016, 01:32:27 AM »
Omdat ik eerst met mgcamd bezig was voor merlin 3 had ik daar of slechte connection of hoge cpu waardoor ik verder gegaan ben met scam 3.60 te installeren die ik eerst niet op het net vond.

Van het een kwam het ander en heb een nieuw paneel gevonden genaamt venis paneel die alles installeerd wat je nodig hebt ook voor ip tv etc

Ga met telnet lanip in de box en ga in je root dir staan ( cd / )

wget http://venuscs.net/satvenus-enigma2-settings/enigma2-plugin-extensions-satvenus-panel-with-softcam-manager_5.0_all.ipk

chmod 755 enigma2-plugin-extensions-satvenus-panel-with-softcam-manager_5.0_all.ipk

opkg install enigma2-plugin-extensions-satvenus-panel-with-softcam-manager_5.0_all.ipk

Veel plezier ermee en ik heb scan 3.60 erop werkt meteen al op mǹ ziggo kaartje ;))

Erg blij mee ;))   <uitroep>    <Please>
Sathopper in hard en nieren ;)

LuxSat Satellite  |  Tools / Plugins / CCcam  |  Tools / Plugins / CCcam / Bootlogo's / Scripts en Tools For Mac  |  Nieuw paneel voor softcams all versions
 

gfxgfx
gfx gfx



Support our website , make a small donation

Copyright 30-10-2003-2018 LuxSat Satellite All rights Reserved.

Powered by MySQL Powered by PHP Valid XHTML 1.0! Valid CSS!